> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Pipelines

> Retrieve pipelines based on the provided user.



## OpenAPI

````yaml /openapi.json get /api/public/pipeline
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/public/pipeline:
    get:
      tags:
        - public/pipeline
      summary: Get Pipelines
      description: Retrieve pipelines based on the provided user.
      operationId: PublicPipelineController_getPipelines
      parameters:
        - name: x-api-key
          in: header
          description: API key needed to authorize the request
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful retrieval of WhatsApp templates.
        '400':
          description: Bad Request.
        '401':
          description: Unauthorized.

````